{
  "parent_tab": {
    "beranda": "HOME",
    "absensi": "ATTENDANCE ",
    "data_absensi": "DATA",
    "message_exit": "Are you sure exit the app",
    "text_btn_cancel": "No",
    "text_btn_submit": "Yes"
  }
}